@charset "utf-8";

/* キービジュアル下 メッセージ */
.underkey-message { width:100%; padding:0; margin:0;}

.underkey-message-inner{
  display:flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: stretch;
  align-content: stretch;
  width:100%;
}

.message-item {
  align-self: stretch;
  width:50%;
}

.message-item_inner {
  display:table;
  width:100%;
  height:calc(100vw * 0.3);
  max-height:280px;
}
.message-item_inner a{
  display:table-cell;
  width:100%;
  height:100%;
  text-align:center;
  vertical-align:middle;
  padding:30px 10px;
}
.message-item_inner a img{
  width:100%;
}

.message-item.fk510leef {
  text-align:center;
  padding:0px;
  background:url("./../img/top/message/fk510/fk510_bg.jpg") right top no-repeat #111;
}
.message-item.fk510leef img {
  display:block;
  margin-left:auto;
  margin-right:auto;
  vertical-align:middle;
  -webkit-backface-visibility: hidden;
}
  .message-item.fk510leef img:first-child { width:100%; max-width:278px; margin-bottom:20px;}
  .message-item.fk510leef img:last-child { width:100%; max-width:436px;}

.message-item.sn832adac {
  text-align:center;
  padding:0px;
  background:url("./../img/top/message/sn832adac/sn832adac_bg.jpg") right top no-repeat #d5d6c9;
}
.message-item.sn832adac img {
  display:block;
  width:100%;
  max-width:462px;
  margin-left:auto;
  margin-right:auto;
  -webkit-backface-visibility: hidden;
}


@media screen and (max-width: 950px) {
  .message-item {
    width:100%;
  }
}

@media screen and (max-width: 800px) {

  .message-item.sn832adac img {
    max-width:400px;
  }

}

